## python-friendly-styles 0.2%2Bgit20250605.bc0abfe

=== debian/changelog ===
python-friendly-styles (0.2+git20250605.bc0abfe-1) unstable; urgency=medium

  * New upstream version 0.2+git20250605.bc0abfe
  * debian/patches: Fixed in new version
  * debian/watch: Update version 5 format

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Thu, 18 Sep 2025 12:21:01 -0300

python-friendly-styles (0.2+git20220822.ecae4d0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Thu, 18 Sep 2025 00:17:14 -0300

python-friendly-styles (0.2+git20220822.ecae4d0-1) experimental; urgency=medium

  * Initial release. (Closes: #1104676)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 04 May 2025 08:27:09 -0300
