## python-friendly-styles 0.2+git20220822.ecae4d0

=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=0.2+git%cd.%h" \
https://github.com/friendly-traceback/friendly_styles/ HEAD
