## python-friendly-styles 0.2+git20250605.bc0abfe

=== debian/control ===
Source: python-friendly-styles
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools,
               python3-pygments
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.2
Homepage: https://github.com/friendly-traceback/friendly_styles
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-friendly-styles
Vcs-Git: https://salsa.debian.org/python-team/packages/python-friendly-styles.git

Package: python3-friendly-styles
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Pygments styles designed for friendly/friendly-traceback
 The friendly_styles package is a subproject of friendly-traceback, which
 aims to provide custom visual styles to improve the display of Python error
 messages and tracebacks, making them more user-friendly and readable.
 .
 Main features:
  - Custom Themes - Provides different visual styles for error output, such as
    colors, formatting, and highlighting of important information.
  - Friendly-Traceback Integration - Designed to be used in conjunction with
    friendly-traceback, which transforms complex error messages into clear
    and detailed explanations.
  - Easy Customization - Allows users to choose or create their own themes to
    adapt the appearance of error messages to their preferences.
  - Focus on Readability - Styles are designed to improve the debugging
    experience, especially for beginners, by highlighting relevant parts of
    the error (such as syntax, variable values, etc.).
