=== debian/watch ===
version=5
opts="mode=git, pgpmode=none, pretty=0.2+git%cd.%h" \
https://github.com/friendly-traceback/friendly_styles/ HEAD
